OpenIsle Docs
API 概览
Subscribe POST
Api
Push
Subscribe

# Subscribe

Subscribe to push notifications

POST
/`api`/`push`/`subscribe`

## Authorization

AuthorizationBearer <token>

In: `header`

## Request Body

endpoint?string
p256dh?string
auth?string

## Response Body

###

    curl -X POST "https://www.open-isle.com/api/push/subscribe" \  -H "Content-Type: application/json" \  -d '{}'

Empty

Get public key GET

Previous Page

List reaction types GET

Next Page

    curl -X POST "https://www.open-isle.com/api/push/subscribe" \
      -H "Content-Type: application/json" \
      -d '{}'